BlurKit Release v1.1.1

Wow that’s a big logo

Today we’ve release v1.1.1, the latest release of BlurKit. It brings some small changes to help improve compatibility across devices.

Here’s the short list of changes, you can see entire pull request here.

Build and Gradle

  • Lower minimum SDK version from 21 to 17
  • Update Gradle to 3.3.0
  • Update Gradle wrapper to 4.10.1

As always, if you encounter any issues or have particular feature requests open a ticket on GitHub. Thanks for reading!